lite-youtube {
    width: 100%;
}
    /* font-family: Poppins; */
.video_title {
    font-family: calibri;
    font-weight: bold;
    font-size: 30px;
    color: #333333;
    margin: 15px 0;
}
  /* font-family: Poppins-Light; */
.video_content {
    font-family: calibri;
    font-weight: 300;
    font-size: 18px;
    color: #666666;
}

@media only screen and (max-width: 950px) {
    .video_title{
        font-size: 20px;
    }
}